@font-face {
  font-family: "Suisse";
  src: local("Suisse"),
    url(./Fonts/Suisse/SuisseIntl-Regular.ttf) format("truetype");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Titan";
  src: local("Titan"),
    url(./Fonts/TitanOne/TitanOne-Regular.ttf) format("truetype");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Graphik";
  src: local("Graphik"),
    url(./Fonts/Graphik/Graphik-Regular.ttf) format("truetype");
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "GraphikBold";
  src: local("Graphik"), url(./Fonts/Graphik/GraphikBold.ttf) format("truetype");
  font-style: normal;
  font-display: swap;
}
